package com.seeyon.apps.bip.contract.node;

import com.seeyon.apps.bip.BIPCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 * 2.3.1OA付款合同同步BIP付款合同接口
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/12/7
 */
public class FukuanContractNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_receivecontract";
    }

    @Override
    public String getNodeId() {
        return "fukuanContractNode";
    }

    @Override
    public String getNodeName() {
        return "付款合同同步BIP";
    }
}
